BODY {
	MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(images/hst_bg.gif); BACKGROUND-REPEAT: repeat-x
}
BODY {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: helvetica,verdana,arial,sans-serif
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: helvetica,verdana,arial,sans-serif
}
P {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: helvetica,verdana,arial,sans-serif
}
SPAN {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: helvetica,verdana,arial,sans-serif
}
DIV {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: helvetica,verdana,arial,sans-serif
}
LI {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: helvetica,verdana,arial,sans-serif
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cf002c; TEXT-DECORATION: underline
}
HR {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid; HEIGHT: 0px
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 0px; COLOR: #000000
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #cf002c
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #000000
}
OL {
	MARGIN-TOP: 0px
}
FORM {
	MARGIN: 0px
}
.fightthehike {
	FONT-WEIGHT: bold; COLOR: #cf002c; FONT-STYLE: italic
}
LI {
	LINE-HEIGHT: 1.5
}
.copyright {
	FONT-SIZE: 7pt; COLOR: #8d8d8d
}
.copyright A {
	COLOR: #8d8d8d; TEXT-DECORATION: none
}
.copyright A:link {
	COLOR: #8d8d8d; TEXT-DECORATION: none
}
.copyright A:visited {
	COLOR: #8d8d8d; TEXT-DECORATION: none
}
.copyright A:hover {
	COLOR: #8d8d8d; TEXT-DECORATION: underline
}
.copyright A:active {
	COLOR: #8d8d8d; TEXT-DECORATION: underline
}
